@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');
*{  
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family
    :'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

.wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 110vh;
    background: rgba(14, 4, 73, 0.868);
}
.wrapper1{
    
    background: rgba(14, 4, 73, 0.868);
    color:white;
}
.nav{
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-around;
    width: 100%;
    height: 100px;
    line-height: 100px;
    background: linear-gradient(rgba(39,39,39, 0.6), transparent);
    z-index: 100;
}
.nav-logo p{
    color: white;
    font-size: 25px;
    font-weight: 600;
}
.nav-menu ul{
    display: flex;
}
.nav-menu ul li{
    list-style-type: none;
}
.nav-menu ul li .link{
    text-decoration: none;
    font-weight: 500;
    color: #fff;
    padding-bottom: 15px;
    margin: 0 25px;
}
.link:hover, .active{
    border-bottom: 2px solid #fff;
}
.nav-button .btn{
    width: 130px;
    height: 40px;
    font-weight: 500;
    background: rgba(255, 255, 255, 0.4);
    border: none;
    border-radius: 30px;
    cursor: pointer;
    transition: .3s ease;
}
.btn:hover{
    background: rgba(255, 255, 255, 0.3);
}
#registerBtn{
    margin-left: 15px;
}
.btn.white-btn{
    background: rgba(255, 255, 255, 0.7);
}
.btn.btn.white-btn:hover{
    background: rgba(255, 255, 255, 0.5);
}
.nav-menu-btn{
    display: none;
}
.form-box{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 512px;
    height: 100vh;
    overflow: hidden;
    z-index: 2;
}
.login-container{
    position: absolute;
    left: 4px;
    width: 500px;
    display: flex;
    flex-direction: column;
    transition: .5s ease-in-out;
}
.register-container{
    position: absolute;
    right: -520px;
    width: 500px;
    display: flex;
    flex-direction: column;
    transition: .5s ease-in-out;
}
.top span{
    color: #fff;
    font-size: small;
    padding: 5px 0;
    display: flex;
    justify-content: center;
}
.top span a{
    font-weight: 500;
    color: #fff;
    margin-left: 5px;
}
header{
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 10px 0 30px 0;
}
.two-forms{
    display: flex;
    gap: 10px;
}
.input-field{
    font-size: 15px;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    height: 60px;
    width: 100%;
    padding: 0 10px 0 45px;
    border: none;
    border-radius:10px;
    outline: none;
    transition: .2s ease;
    border: 2px solid blue;
}
.input-field:hover, .input-field:focus{
    background: rgba(255, 255, 255, 0.25);
}
.input-box i{
    position: relative;
    top: -45px;
    left: 5px;
    font-size: 30px;
    color:rgb(57, 218, 13);
}
::-webkit-input-placeholder{
    color: #fff;
}
.input-field1{
    font-size: 15px;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    height: 60px;
    width: 20%;
    padding: 0 10px 0 45px;
    border: none;
    border-radius:10px;
    outline: none;
    transition: .2s ease;
    border-top: 2px solid blue;
}
.input-field2{
    font-size: 15px;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    height: 60px;
    width: 20%;
    padding: 0 10px 0 45px;
    border: none;
    border-radius:10px;
    outline: none;
    transition: .2s ease;
    border-top: 2px solid blue;
}
.input-field1:hover, .input-field1:focus{
    background: rgba(255, 255, 255, 0.25);
}

.submit{
    font-size: 15px;
    font-weight: 500;
    color: black;
    height: 60px;
    width: 100%;
    border: none;
    border-radius: 10px;
    outline: none;
    background: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    transition: .3s ease-in-out;
}
.submit:hover{
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 1px 5px 7px 1px rgba(0, 0, 0, 0.2);
}
.two-col{
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: small;
    margin-top: 10px;
}
.two-col .one{
    display: flex;
    gap: 5px;
}
.two label a{
    text-decoration: none;
    color: #fff;
}
.two label a:hover{
    text-decoration: underline;
}
@media only screen and (max-width: 786px){
    .nav-button{
        display: none;
    }
    .nav-menu.responsive{
        top: 100px;
    }
    .nav-menu{
        position: absolute;
        top: -800px;
        display: flex;
        justify-content: center;
        background: rgba(255, 255, 255, 0.2);
        width: 100%;
        height: 90vh;
        backdrop-filter: blur(20px);
        transition: .3s;
    }
    .nav-menu ul{
        flex-direction: column;
        text-align: center;
    }
    .nav-menu-btn{
        display: block;
    }
    .nav-menu-btn i{
        font-size: 25px;
        color: #fff;
        padding: 10px;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 50%;
        cursor: pointer;
        transition: .3s;
    }
    .nav-menu-btn i:hover{
        background: rgba(255, 255, 255, 0.15);
    }
}
@media only screen and (max-width: 540px) {
    .wrapper{
        min-height: 100vh;
    }
    .form-box{
        width: 100%;
        height: 100vh;
    }
    .register-container, .login-container{
        width: 100%;
        padding: 0 20px;
    }
    .register-container .two-forms{
        flex-direction: column;
        gap: 0;
    }
}



/* home */
.i1{
    color:rgb(57, 218, 13);
    font-size: 30px;
}
.i2{
    color:gold;
    font-weight: bold;
}
.i3{
    text-decoration: none;
    color:rgb(57, 218, 13);
}
.i4{
    color:gold;
    font-weight: bold;
    font-size: 30px;
}
.i5{
    color:rgba(79, 76, 76, 0.87);
}

/* CSS */
.button-81 {
  background-color: rgb(57, 218, 13);
  border: 0 solid rgb(57, 218, 13);
  border-radius: 1.5rem;
  border-bottom: 5px solid rgb(168, 144, 8);
  box-sizing: border-box;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-family: "Basier circle",-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1;
  padding: 1rem 1.6rem;
  text-align: center;
  text-decoration: none #0d172a solid;
  text-decoration-thickness: auto;
  transition: all .1s cubic-bezier(.4, 0, .2, 1);
  box-shadow: 0px 1px 2px rgba(166, 175, 195, 0.25);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-81:hover {
  background-color: rgb(215, 10, 10);
  color: white;
}

@media (min-width: 768px) {
  .button-81 {
    font-size: 1.125rem;
    padding: 1rem 2rem;
  }
}
.bttn{
    color:white;
    background-color: rgb(17, 24, 215);
    border: 5px solid rgb(17, 24, 215);
    padding: 10px;
    border-radius: 10px;
}
.bttn1{
    color:white;
    background-color: black;
    border: 5px solid black;
    padding: 10px;
    border-radius: 10px;
}